DRAGON(1)

REFERANS ADI
dragon - Kullanılabilirliğe odaklanmış bir video oynatıcı

ÖZET

dragon [URL]

AÇIKLAMA

dragon, çeşitli biçimlerdeki video ve ses dosyalarını çalar/oynatır.

SEÇENEKLER

--play-dvd
    DVD Video Oynat.

AYRICA BAKINIZ
    Ayrıntılı kullanıcı belgelendirmesi help:/dragonplayeradresinde bulunabilir (bu URL'yi ister Konqueror'a girin veya khelpcenter help:/dragonplayer komutunu çalıştırın).
    kf5options(7)
    qt5options(7)

TELİF HAKKI

Telif hakkı (c) 2006 Max Howell

Telif hakkı (c) 2007 Ian Monroe

Lisans: GNU Genel Kamı Lisansı Sürüm 2 <https://www.gnu.org/licenses/gpl-2.0.html[1]>

YAZAR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Dragon Player man sayfası.

NOTLAR

1.  https://www.gnu.org/licenses/gpl-2.0.html
    http://www.gnu.org/licenses/gpl-2.0.html